Ver Mensaje Individual
  #2 (permalink)  
Antiguo 14/04/2015, 09:28
Avatar de zanguanga
zanguanga
Moderadora
 
Fecha de Ingreso: julio-2009
Ubicación: España
Mensajes: 1.686
Antigüedad: 10 años, 4 meses
Puntos: 426
Respuesta: No puedo traducir Woocommerce

La versión 2.3.7 también está traducida al español. Intenta instalarla desde el menú de WooCommerce > Estado del sistema > Herramientas (es la segunda pestaña) > Actualizar traducción.

Coméntanos por favor si te funcionó.
__________________
Mi blog personal | Mi G+